/* WEB FONT 2016.3.20 */

/*html[lang=zh-TW] body,
html[lang=zh-TW] .full .phrase,
html[lang=zh-TW] .half .phrase{
    font-family: 'HanHei TC', 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'STHeitiTC-Light', 'Arial', sans-serif;
}
*/
:lang(zh-TW) {
    font-family: 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'STHeitiTC-Light', 'Arial', sans-serif;
    
}
:lang(zh-TW) .force-wrap, :lang(zh-TW) .categorynav-label, :lang(zh-TW) .section-hero .nowrap {
	font-family: 'HanHei TC', 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'STHeitiTC-Light', 'Arial', sans-serif;
}

:lang(zh-TW) .force-wrap, :lang(zh-TW) .categorynav-label, html[lang=zh-TW] span.categorynav-label:lang(zh-TW),
.page-overview .section-hero .section-content .section-hero-headline span {
	font-family: 'HanHei TC', 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'STHeitiTC-Light', 'Arial', sans-serif;
}
.page-overview .section-hero .section-content .section-hero-headline-noicon {
    margin-top: 99px
}


.intro {font-size: 18px;}
.page-overview .section-hero .section-content .section-hero-headline{
      font-size: 68px;
}

 @media only screen and (max-width: 1068px) {
    .page-overview .section-hero .section-content .section-hero-headline{
        font-size: 60px;
  }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-hero .section-content .section-hero-headline{
        font-size: 40px;
  }
}

.page-overview .section-hero .section-content .section-hero-headline .nowrap {
      font-size: 68px;
      font-family: 'HanHei TC', 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'STHeitiTC-Light', 'Arial', sans-serif;
}

 @media only screen and (max-width: 1068px) {
.page-overview .section-hero .section-content .section-hero-headline .nowrap {
        font-size: 60px;
        font-family: 'HanHei TC', 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'STHeitiTC-Light', 'Arial', sans-serif;
  }
}

@media only screen and (max-width: 735px) {
.page-overview .section-hero .section-content .section-hero-headline .nowrap {
        font-size: 40px;
        font-family: 'HanHei TC', 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'STHeitiTC-Light', 'Arial', sans-serif;
  }
}
.section-headline-wrapper .section-headline {
    font-size: 30px;
}

@media only screen and (max-width: 1068px) {
    .section-headline-wrapper .section-headline {
        font-size: 22px;
    }
}
@media only screen and (max-width: 735px) {
    .section-headline-wrapper .section-headline {
        font-size: 22px;
    }
}

.full .phrase, .half .phrase {
    font-size: 30px;
}

 @media only screen and (max-width: 1068px) {
    .full .phrase, .half .phrase {
        font-size: 22px;
  }
}

.full .description, .full .description .nowrap, .half .description, .half .description .nowrap, .full .description .nowrap {
    font-size: 16px;
}

 @media only screen and (max-width: 1068px) {
    .full .description, .full .description .nowrap, .half .description, .half .description .nowrap, .full .description .nowrap {
        font-size: 14px;
    }
}

.full .description, .full .description .nowrap, .half .description, .full .description .nowrap{
    line-height:1.6
}

.sunset .phrase {
    margin-bottom: 55px;
}
@media only screen and (max-width: 1068px){
.sunset .phrase {
    margin-bottom: 43px;
}}
@media only screen and (max-width: 735px){
.sunset .phrase {
    margin-bottom: 20px;
}}


.dinner-party .phrase {
  margin-top: 208px; }

@media only screen and (max-width: 1068px) {
  .dinner-party .phrase {
    margin-top: 112px; } }

@media only screen and (max-width: 735px) {
  .dinner-party .phrase {
    margin-top: 73px; } }

.dinner-party .hero-img {
  margin-top: 98px; }
  @media only screen and (max-width: 1068px) {.dinner-party .hero-img {margin-top: 50px; } }
@media only screen and (max-width: 735px) {.dinner-party .hero-img {margin-top: 50px; } }
.im-home .hero-img{margin-top: 140px;}
@media only screen and (max-width: 1068px) {.im-home .hero-img {margin-top: 122px; } }
@media only screen and (max-width: 735px) {.im-home .hero-img {margin-top: 50px; } }


.play-trailer p.description{font-size: 16px; line-height: 1.6;font-weight: 400;letter-spacing: normal;margin-top: 10px;color: #55585b; max-width: 226px;}
 @media only screen and (max-width: 1068px) {
    .play-trailer p.description {
        font-size: 14px;
    }
}

.categorynav-label, .force-wrap {
  font-size: 15px;

}
@media only screen and (max-width: 1068px) {
    .categorynav-label, .force-wrap {
      font-size: 11px;
	}
}
@media only screen and (max-width: 735px) {
    .categorynav-label, .force-wrap {
      font-size: 11px;
      }
}

.tile.quarter .phrase:lang(zh), .tile.quarter .phrase:lang(zh) .nowrap{
	font-size: 22px;
}

@media only screen and (max-width: 1068px) {
    .tile.quarter .phrase:lang(zh), .tile.quarter .phrase:lang(zh) .nowrap {
        font-size: 16px;
    }
}
@media only screen and (max-width: 735px) {
	.tile.quarter .phrase:lang(zh), .tile.quarter .phrase:lang(zh) .nowrap {
		font-size: 12px;
	}
}

.tile .phrase:lang(zh) .nowrap {
    font-size: 30px
}

@media only screen and (max-width: 1068px) {
    .tile .phrase:lang(zh) .nowrap {
        font-size: 26px
    }
}

@media only screen and (max-width: 735px) {
    .tile .phrase:lang(zh) .nowrap {
        font-size: 22px
    }
}

.play-trailer p.description .nowrap{
	font-size: 16px;
}

@media only screen and (max-width: 1068px) {
    .play-trailer p.description .nowrap {
        font-size: 14px;
    }
}

:lang(zh-TW) sup{
	font-size: .6em;
}

:lang(zh-TW) .categorynav-headline {
    font-size: 16px;
}

@media only screen and (max-width: 1068px) {
    :lang(zh-TW) .categorynav-headline {
        font-size: 14px;
    }
}

@media only screen and (max-width: 735px) {
    :lang(zh-TW) .categorynav-headline {
        font-size: 14px;
    }
}
